Bug 1884 - freshclam doesn't start automatically after installation
: freshclam doesn't start automatically after installation
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-05 11:40 MSD by Denis Silakov
Modified: 2013-04-09 11:19 MSD (History)
3 users (show)

See Also:
RPM Package: clamav
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-04-05 11:40:15 MSD
As it was discussed in bug #1808, it would be nice to start freshclam service automatically just after clamav installation. Otherwise, if clamav is installed on a clear system, it doesn't have any virus databases to work with.
Comment 1 Denis Silakov 2013-04-05 11:40:53 MSD
Advisory:
Force freshclam start after clamav installation.

Build lists:
https://abf.rosalinux.ru/build_lists/1050893
https://abf.rosalinux.ru/build_lists/1050892
Comment 2 Alexander Petryakov 2013-04-08 23:26:26 MSD
clamav-0.97.7-2
************** Advisory **************
Force freshclam start after clamav installation.
**************************************
QA Verified